网络空间安全:行业资讯、技术分享、法规研讨、趋势分析……

忘记密码
“游侠安全网”创建了网络安全从业者QQ大群(群号:826191985) ,欢迎各位同仁加入!有其它问题,请联系站长“网路游侠”,QQ:55984512


内存安全周报第122期 | Ghost CMS博客软件有两个新的安全漏洞

2022-12-28 15:10 推荐: 浏览: 8 字号:

摘要: 一、Ghost CMS博客软件有两个新的安全漏洞(12.22 ) 网络安全研究人员详细说明了基于JavaScript的博客平台Ghost中的两个安全漏洞,其中一个可能被滥用,它会通过特别构造的HTTP请求提升权限。 详细情况 该漏洞被追踪为 CVE-2022...

一、Ghost CMS博客软件有两个新的安全漏洞(12.22 )
网络安全研究人员详细说明了基于JavaScript的博客平台Ghost中的两个安全漏洞,其中一个可能被滥用,它会通过特别构造的HTTP请求提升权限。
详细情况
该漏洞被追踪为 CVE-2022-41654(CVSS得分:8.5),这是一个身份验证绕过漏洞,允许非特权用户(即会员)未经授权就能修改时事通讯设置。  
Cisco Talos发现了这一漏洞,表示这个漏洞可以让会员更改所有用户默认订阅的系统范围内的默认时事通讯。  
2022年11月28日,Ghost发布公告,指出“这会让非特权用户就能够查看和更改他们无意访问的设置”。“但他们无法永久提升权限或获得更多信息。”
CMS平台将此错误归咎于其API验证中的“漏洞”,并补充说该问题还未被广泛利用。  
Ghost还修补了登录功能中的一个枚举漏洞(CVE-2022-41697,CVSS得分:5.3)可能导致敏感信息泄露。  
根据Talos的说法,攻击者可以利用此漏洞,提供电子邮件地址来枚举Ghost的所有有效用户,然后再使用该地址来缩小下一阶段网络钓鱼攻击潜在目标范围。 
这些漏洞已在Ghost(Pro)托管服务中解决,但自托管该服务和使用4.46.0和4.48.7之间的版本或5.22.6之前的任何v5版本的用户都需要更新到版本4.48.8和5.22.7。
参考链接  
https://thehackernews.com/2022/12/two-new-security-flaws-reported-in.html

二、Samba 发布安全更新修复多个高危漏洞(12.17)
Samba发布了软件更新以修复多个漏洞,这些漏洞如果被成功利用,受影响的系统可能会被攻击者控制。
详细信息
Samba发布了软件更新以修复多个漏洞,这些漏洞如果被成功利用,受影响的系统可能会被攻击者控制。  
2022年12月15日发布的版本4.17.4、4.16.8和4.15.13,修复了 CVE-2022-38023、CVE-2022-37966、CVE-2022-37967 和 CVE-2022-45141高危漏洞。  
Samba是适用于Linux、Unix和macOS操作系统的开源 Windows互操作套件,可提供文件服务器、打印和Active Directory服务。
下面是对每个漏洞的简要描述:  
CVE-2022-38023(CVSS得分:8.1)——在Netlogon安全通道中使用弱RC4-HMAC Kerberos加密类型;  
CVE-2022-37966(CVSS得分:8.1)——Windows KerberosRC4-HMAC中的提权漏洞;  
CVE-2022-37967(CVSS得分:7.2)——Windows Kerberos中的提权漏洞;  
CVE-2022-45141(CVSS得分:8.1)——使用Heimdal在Samba Active Directory域控制器(AD DC)中颁发Kerberos票据时使用RC4-HMAC加密;
值得注意的是,使攻击者获得管理员权限的CVE-2022-37966和CVE-2022-37967是微软在2022年11月补丁星期二更新中首次披露的两个漏洞。  
该公司表示 CVE-2022-37966可以使“未经身份验证的攻击者发起攻击,利用 RFC 4757(Kerberos 加密类型 RC4-HMAC-MD5)和MS-PAC(特权属性证书数据结构规范)中的加密协议漏洞绕过 Windows AD 环境中的安全功能”。  
网络安全和基础设施安全局(CISA)本周发布了41份工业控制系统(ICS)公告,涉及影响西门子和Prosys OPC产品的各种漏洞。
参考链接
https://thehackernews.com/2022/12/samba-issues-security-updates-to-patch.html
联系站长租广告位!

中国首席信息安全官